移除监控的 Instagram 账号
从监控列表移除最多 100 个 Instagram 账号。不在列表中的账号会标记为 not_tracked,并计为成功。
DELETE
/api/instagram/remove-account授权
Authorizationstringheader必填使用 TweetStream API 密钥进行 Bearer 认证:Bearer <key>。
请求体
accountsstring | string[]必填Instagram usernames, with or without a leading@.
响应字段
accountsobject[]必填usernamestring必填stateenum<string>必填live: watched now.pending: added, and watching starts shortly.paused: over your current limit, so not watched.createdAtstring必填
limitinteger必填removedstring[]必填rejectedobject[]必填usernamestring必填reasonenum<string>必填
响应
- 200成功
- 207部分账号已变更,部分被拒绝
- 400请求无效,或所有账号都被拒绝
- 401API key 缺失或无效
- 403已认证的账号无法使用此功能
- 500请求未能完成
- 503Instagram 账号管理暂时不可用